=== debian/changelog ===
pgespresso (1.0-3) unstable; urgency=medium

  * Add compatibility with PostgreSQL 9.5 (Closes: #810635)
  * Use https for anonymous git repository access in debian/control fields
  * Bump Standards-Version to 3.9.7.0 in debian/control. No changes required.

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 03 Feb 2016 12:03:15 +0100

pgespresso (1.0-2) unstable; urgency=medium

  [ Christoph Berg ]
  * Fix pg_virtualenv syntax in debian/tests/installcheck.
  * Use "9.2+" in debian/pgversions and B-D on pg-server-dev-all >= 148.

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 08 Aug 2014 15:18:47 +0200

pgespresso (1.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #744222)

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 11 Apr 2014 15:51:18 +0200
