=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

EXTNAME = $(shell dpkg-parsechangelog | awk -F '[:-]' '/^Source:/ { print substr($$2, 2) }')
PKGVERS = $(shell dpkg-parsechangelog | awk -F '[:-]' '/^Version:/ { print substr($$2, 2) }')

SRCDIR = $(CURDIR)
TARGET = build-$(EXTNAME)-%v

include /usr/share/postgresql-common/pgxs_debian_control.mk
clean: debian/control
.PHONY: debian/control

override_dh_auto_clean:
	+pg_buildext clean $(SRCDIR) $(TARGET)
	$(MAKE) clean

override_dh_auto_build:
	# build all supported version
	+pg_buildext build $(SRCDIR) $(TARGET)

override_dh_auto_install: 
	# then install each of them
	+pg_buildext install $(SRCDIR) $(TARGET) postgresql-%v-$(EXTNAME)

%:
	dh $@

.PHONY: debian/control
