=== debian/changelog ===
pgespresso (1.2-3.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg (jenkins-pgespresso-source-distribution=sid-10,
    6aa2055c7f26f13141225f4ee0c1e9600dbf303a/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Tue, 21 Mar 2017 14:46:32 +0100

pgespresso (1.2-3) unstable; urgency=medium

  * Limit PostgreSQL versions to 9.2, 9.3, 9.4 and 9.5

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 29 Sep 2016 12:18:29 +0200

pgespresso (1.2-2) unstable; urgency=medium

  * Upload with 9.6 support.

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 29 Sep 2016 11:43:05 +0200

pgespresso (1.2-1) unstable; urgency=medium

  * Imported Upstream version 1.2
  * Updated package description

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 21 Jul 2016 14:36:25 +0200

pgespresso (1.1-2) unstable; urgency=medium

  * Fix missing SQL files

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 26 May 2016 00:19:09 +0200

pgespresso (1.1-1) unstable; urgency=medium

  * Imported Upstream version 1.1
  * Removed postgresql-9.5-compat patch (applied upstream)
  * Bump Standards-Version to 3.9.8.0 (no changes)

 -- Marco Nenciarini <mnencia@debian.org>  Sun, 22 May 2016 15:20:56 +0200
