=== debian/control ===
Source: pgespresso
Section: database
Priority: extra
Maintainer: Marco Nenciarini <mnencia@debian.org>
Build-Depends: debhelper (>= 8.9.0), postgresql-server-dev-all (>= 148~)
Standards-Version: 3.9.8.0
Vcs-Git: https://anonscm.debian.org/git/collab-maint/pgespresso.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/pgespresso.git;a=summary
Homepage: https://github.com/2ndquadrant-it/pgespresso
XS-Testsuite: autopkgtest

Package: postgresql-9.2-pgespresso
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.2
Enhances: barman
Description: extension for Barman, Backup and Recovery Manager for PostgreSQL
 pgespresso is an extension that enhances Barman, Backup and Recovery
 Manager for PostgreSQL.
 .
 Starting from version 1.3.1 Barman added support for concurrent
 backup of PostgreSQL 9.2, 9.3, 9.4 and 9.5 servers using the
 "pgespresso" extension. Concurrent backup allows DBAs to perform full
 backup operations from a streaming replicated standby.

Package: postgresql-9.3-pgespresso
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.3
Enhances: barman
Description: extension for Barman, Backup and Recovery Manager for PostgreSQL
 pgespresso is an extension that enhances Barman, Backup and Recovery
 Manager for PostgreSQL.
 .
 Starting from version 1.3.1 Barman added support for concurrent
 backup of PostgreSQL 9.2, 9.3, 9.4 and 9.5 servers using the
 "pgespresso" extension. Concurrent backup allows DBAs to perform full
 backup operations from a streaming replicated standby.

Package: postgresql-9.4-pgespresso
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.4
Enhances: barman
Description: extension for Barman, Backup and Recovery Manager for PostgreSQL
 pgespresso is an extension that enhances Barman, Backup and Recovery
 Manager for PostgreSQL.
 .
 Starting from version 1.3.1 Barman added support for concurrent
 backup of PostgreSQL 9.2, 9.3, 9.4 and 9.5 servers using the
 "pgespresso" extension. Concurrent backup allows DBAs to perform full
 backup operations from a streaming replicated standby.

Package: postgresql-9.5-pgespresso
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.5
Enhances: barman
Description: extension for Barman, Backup and Recovery Manager for PostgreSQL
 pgespresso is an extension that enhances Barman, Backup and Recovery
 Manager for PostgreSQL.
 .
 Starting from version 1.3.1 Barman added support for concurrent
 backup of PostgreSQL 9.2, 9.3, 9.4 and 9.5 servers using the
 "pgespresso" extension. Concurrent backup allows DBAs to perform full
 backup operations from a streaming replicated standby.
