=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pgespresso-$1\.tar\.gz/ \
  https://github.com/2ndquadrant-it/pgespresso/tags .*/v?(\d\S*)\.tar\.gz
